package com.huatek.busi.common;

import lombok.Getter;

/**
 * 设备类别枚举
 */
public enum EquipmentTypeEnum {

    T("T", "变压器"),
    G("G", "GIS/GIL"),
    F("F", "发电机"),
    B("B", "避雷器"),
    D("D", "开关柜");

    @Getter
    private String key;
    @Getter
    private String value;

    EquipmentTypeEnum(String key, String value) {
        this.key = key;
        this.value = value;
    }
}
